# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Policy
iplanet-policy-service-name=\u7b56\u7565
#EN: Service Status Condition
iplanet-servicestatus-condition-name=\u670d\u52a1\u72b6\u6001\u6761\u4ef6

#EN: User does not have sufficient access.
insufficient_access_rights=\u7528\u6237\u6ca1\u6709\u8db3\u591f\u7684\u8bbf\u95ee\u6743\u9650\u3002
#EN: Unable to get SMS's service configuration manager.
unable_to_get_service_config_manager=\u65e0\u6cd5\u83b7\u53d6 SMS \u7684\u670d\u52a1\u914d\u7f6e\u7ba1\u7406\u5668\u3002
#EN: Unable to get policies for organization: {0}
unable_to_get_policies_for_organization=\u65e0\u6cd5\u83b7\u53d6\u7ec4\u7ec7\u7b56\u7565\uff1a{0}
#EN: Organization {0} not present.
org_not_found=\u7ec4\u7ec7 {0} \u4e0d\u5b58\u5728\u3002
#EN: Policy {0} not found in organization {1}.
policy_not_found_in_organization=\u5728\u7ec4\u7ec7 {1} \u4e2d\u672a\u627e\u5230\u7b56\u7565 {0}\u3002
#EN: Unable to get policy {0} for organization {1}.
unable_to_get_policy=\u65e0\u6cd5\u83b7\u5f97\u7ec4\u7ec7 {1} \u7684\u7b56\u7565 {0}\u3002
#EN: Invalid XML policy root node.
invalid_xml_policy_root_node=XML \u7b56\u7565\u6839\u8282\u70b9\u65e0\u6548\u3002
#EN: Invalid XML subjects root node.
invalid_xml_subjects_root_node=XML \u4e3b\u9898\u6839\u8282\u70b9\u65e0\u6548\u3002
#EN: Invalid character in name {0}.
invalid_char_in_name=\u540d\u79f0 {0} \u4e2d\u7684\u5b57\u7b26\u65e0\u6548\u3002
#EN: Policy {0} already exists in organization {1}.
policy_already_exists_in_org=\u7ec4\u7ec7 {1} \u4e2d\u5df2\u5b58\u5728\u7b56\u7565 {0}\u3002
#EN: Unable to create policy {0} in organization {1}.
unable_to_add_policy=\u65e0\u6cd5\u5728\u7ec4\u7ec7 {1} \u4e2d\u521b\u5efa\u7b56\u7565 {0}\u3002
#EN: Unable to replace policy {0} in organization {1}.
unable_to_replace_policy=\u65e0\u6cd5\u5728\u7ec4\u7ec7 {1} \u4e2d\u66ff\u6362\u7b56\u7565 {0}\u3002
#EN: Unable to remove policy {0} in organization {1}.
unable_to_remove_policy=\u65e0\u6cd5\u5220\u9664\u7ec4\u7ec7 {1} \u4e2d\u7684\u7b56\u7565 {0}\u3002
#EN: Unable to create {0} node in SMS.
unable_to_get_policy_node=\u65e0\u6cd5\u5728 SMS \u4e2d\u521b\u5efa {0} \u8282\u70b9\u3002
#EN: Unable to create policy service for organization: {0}.
unable_to_create_policy_for_org=\u65e0\u6cd5\u521b\u5efa\u7ec4\u7ec7\u7b56\u7565\u670d\u52a1\uff1a{0}\u3002
#EN: Created policy {0} successfully in organization {1}.
policy_create_success=\u5728\u7ec4\u7ec7 {1} \u4e2d\u6210\u529f\u521b\u5efa\u4e86\u7b56\u7565 {0}\u3002
#EN: Modified policy {0} successfully in organization {1}.
policy_modify_success=\u5728\u7ec4\u7ec7 {1} \u4e2d\u6210\u529f\u4fee\u6539\u4e86\u7b56\u7565 {0}\u3002
#EN: Removed policy {0} successfully in organization {1}.
policy_remove_success=\u4ece\u7ec4\u7ec7 {1} \u4e2d\u6210\u529f\u5220\u9664\u4e86\u7b56\u7565 {0}\u3002
#EN: Name is null.
null_name=\u540d\u79f0\u4e3a Null\u3002
#EN: Illegal character / in name.
illegal_character_/_in_name=\u540d\u79f0\u4e2d\u5305\u542b\u975e\u6cd5\u5b57\u7b26 /\u3002
#EN: Rule was not found for the given name.
rule_not_found=\u672a\u627e\u5230\u7ed9\u5b9a\u540d\u79f0\u7684\u89c4\u5219\u3002
#EN: Another rule with the given name already exists.
rule_name_already_present=\u53e6\u4e00\u4e2a\u5177\u6709\u7ed9\u5b9a\u540d\u79f0\u7684\u89c4\u5219\u5df2\u5b58\u5728\u3002
#EN: Another rule with same values already exists.
rule_already_present=\u53e6\u4e00\u4e2a\u5177\u6709\u76f8\u540c\u503c\u7684\u89c4\u5219\u5df2\u5b58\u5728\u3002
#EN: Service names do not match between policy and rule.
service_name_donot_match=\u7b56\u7565\u548c\u89c4\u5219\u4e4b\u95f4\u7684\u670d\u52a1\u540d\u79f0\u4e0d\u5339\u914d\u3002
#EN: Not an expected class object in the Map.
invalid_class_name=\u4e0d\u662f\u6620\u5c04\u4e2d\u9700\u8981\u7684\u7c7b\u5bf9\u8c61\u3002
#EN: Invalid XML rule node.
invalid_xml_rule_node=XML \u89c4\u5219\u8282\u70b9\u65e0\u6548\u3002
#EN: Invalid service name: {0} in rule's XML.
invalid_xml_rule_service_name=\u89c4\u5219\u7684 XML \u4e2d\u7684\u670d\u52a1\u540d\u79f0 {0} \u65e0\u6548\u3002
#EN: Invalid resource name: {0} in rule's XML.
invalid_xml_rule_resource_name=\u89c4\u5219\u7684 XML \u4e2d\u7684\u8d44\u6e90\u540d\u79f0 {0} \u65e0\u6548\u3002
#EN: Invalid action name: {0} in rule's XML.
invalid_xml_rule_action_name=\u89c4\u5219\u7684 XML \u4e2d\u7684\u64cd\u4f5c\u540d\u79f0 {0} \u65e0\u6548\u3002
#EN: Service name with policy privileges not found: {0}.
service_name_not_found=\u672a\u627e\u5230\u5177\u6709\u7b56\u7565\u6743\u9650\u7684\u670d\u52a1\u540d\u79f0\uff1a{0}\u3002
#EN: Action name not found: {0}.
action_name_not_found=\u672a\u627e\u5230\u64cd\u4f5c\u540d\u79f0\uff1a{0}\u3002
#EN: Invalid action name: {1} for service: {0}.
invalid_action_name=\u670d\u52a1 {0} \u7684\u64cd\u4f5c\u540d\u79f0 {1} \u65e0\u6548\u3002
#EN: Invalid action value.
invalid_action_value=\u64cd\u4f5c\u503c\u65e0\u6548\u3002
#EN: Unable to initialize services validator.
unbale_to_initialize_service_validator=\u65e0\u6cd5\u521d\u59cb\u5316\u670d\u52a1\u9a8c\u8bc1\u7a0b\u5e8f\u3002
#EN: Invalid action names and/or values.
unable_to_validate_action_names=\u64cd\u4f5c\u540d\u79f0\u548c/\u6216\u503c\u65e0\u6548\u3002
#EN: Invalid resources xml content. No root node.
invalid_resources_blob_no_root=\u8d44\u6e90 XML \u5185\u5bb9\u65e0\u6548\u3002\u6ca1\u6709\u6839\u8282\u70b9\u3002
#EN: Invalid resources xml content. No type attribute.
invalid_resources_blob_no_type=\u8d44\u6e90 XML \u5185\u5bb9\u65e0\u6548\u3002\u6ca1\u6709\u7c7b\u578b\u5c5e\u6027\u3002
#EN: Unable to get resources for service {0} in organization {1}.
unable_to_get_resources_for_service=\u65e0\u6cd5\u4e3a\u7ec4\u7ec7 {1} \u4e2d\u7684\u670d\u52a1 {0} \u83b7\u53d6\u8d44\u6e90\u3002
#EN: Name already exists {0}.
name_already_present=\u540d\u79f0\u5df2\u5b58\u5728 {0}\u3002
#EN: Name not present {0}.
name_not_present=\u540d\u79f0\u4e0d\u5b58\u5728 {0}\u3002
#EN: resource {0} for service {1} can not be managed by the current organization.
resource_name_not_permitted_by_prefix_names=\u5f53\u524d\u7ec4\u7ec7\u65e0\u6cd5\u7ba1\u7406\u670d\u52a1 {1} \u7684\u8d44\u6e90 {0}\u3002
#EN: Cannot create policy. No referral exists to the organization {0}.
no_referral_can_not_create_policy=\u65e0\u6cd5\u521b\u5efa\u7b56\u7565\u3002\u7ec4\u7ec7 {0} \u4e2d\u4e0d\u5b58\u5728\u53c2\u7167\u7b56\u7565\u3002
#EN: Service {0} does not support resource name. Cannot create referral policy.
no_resource_name_resource_type_can_not_have_refpolicy=\u670d\u52a1 {0} \u4e0d\u652f\u6301\u8d44\u6e90\u540d\u79f0\u3002\u65e0\u6cd5\u521b\u5efa\u53c2\u7167\u7b56\u7565\u3002
#EN: Invalid LDAP server host.
invalid_ldap_server_host=LDAP \u670d\u52a1\u5668\u4e3b\u673a\u65e0\u6548\u3002

#
# I18N key for URLResourceName
#
#EN: Invalid port number: {0}
invalid_port_number=\u7aef\u53e3\u53f7\u65e0\u6548\uff1a {0}

#
# I18N key for Role Subject
#
#EN: Invalid configuration parameters.
role_subject_invalid_config_params=\u914d\u7f6e\u53c2\u6570\u65e0\u6548\u3002
#EN: Accepts only one role name: {0}
role_subject_invalid_role_names=\u53ea\u63a5\u53d7\u4e00\u4e2a\u89d2\u8272\u540d\u79f0\uff1a{0}
#EN: LDAPRole object is not yet initialized.
role_subject_not_yet_initialized=\u5c1a\u672a\u521d\u59cb\u5316 LDAPRole \u5bf9\u8c61\u3002

#
# I18N key for Referral plugins - PeerOrgReferral, SubOrgReferral 
#
#EN: Cannot get values for referral : {0}
can_not_get_values_for_referral=\u65e0\u6cd5\u83b7\u53d6\u53c2\u7167\u503c\uff1a{0}
#EN: Referral pointing to the organization {0} in which it is defined.
invalid_referral_pointing_to_self=\u53c2\u7167\u6307\u5411\u5b83\u5b9a\u4e49\u65f6\u6240\u5728\u7684\u7ec4\u7ec7 {0}\u3002
#EN: Invalid organization being set in organization referral.
invalid_organization=\u7ec4\u7ec7\u53c2\u7167\u4e2d\u8bbe\u7f6e\u7684\u7ec4\u7ec7\u65e0\u6548\u3002
#EN: Organization name is not set in the referral.
org_name_not_set=\u672a\u5728\u53c2\u7167\u4e2d\u8bbe\u7f6e\u7ec4\u7ec7\u540d\u79f0\u3002

# keys for com.sun.identity.policy.OrgUtils
#
#EN: Cannot get organization : {0}
can_not_get_org=\u65e0\u6cd5\u83b7\u53d6\u7ec4\u7ec7\uff1a{0}
#EN: Cannot get child organizations of : {0}
can_not_get_child_orgs=\u65e0\u6cd5\u83b7\u53d6\u4ee5\u4e0b\u7ec4\u7ec7\u7684\u5b50\u7ec4\u7ec7\uff1a{0}

#
# keys for LDAP Subjects
#
#EN: LDAP search size limit exceeded. Change the search pattern or policy configuration of the organization {0} for search control parameters.
ldap_search_exceed_size_limit=\u5df2\u8d85\u51fa LDAP \u641c\u7d22\u5927\u5c0f\u9650\u5236\u3002\u8bf7\u66f4\u6539\u641c\u7d22\u63a7\u5236\u53c2\u6570\u4e2d\u7684\u641c\u7d22\u6a21\u5f0f\u6216\u7ec4\u7ec7 {0} \u7684\u7b56\u7565\u914d\u7f6e\u3002
#EN: LDAP search time limit exceeded. Change the search pattern or policy configuration of the organization {0} for search control parameters.
ldap_search_exceed_time_limit=\u5df2\u8d85\u51fa LDAP \u641c\u7d22\u65f6\u95f4\u9650\u5236\u3002\u8bf7\u66f4\u6539\u641c\u7d22\u63a7\u5236\u53c2\u6570\u4e2d\u7684\u641c\u7d22\u6a21\u5f0f\u6216\u7ec4\u7ec7 {0} \u7684\u7b56\u7565\u914d\u7f6e\u3002
#EN: Invalid LDAP bind password.
ldap_invalid_password=LDAP \u7ed1\u5b9a\u53e3\u4ee4\u65e0\u6548\u3002
#EN: LDAP Base DN may be specified incorrectly in policy configuration. No such object : {0}
no_such_ldap_base_dn=\u7b56\u7565\u914d\u7f6e\u4e2d\u6307\u5b9a\u7684 LDAP \u57fa\u672c DN \u53ef\u80fd\u4e0d\u6b63\u786e\u3002\u6ca1\u6709\u6b64\u7c7b\u5bf9\u8c61\uff1a{0}
#EN: LDAP Users Base DN maybe specified incorrectly in policy configuration. No such object : {0}
no_such_ldap_users_base_dn=\u7b56\u7565\u914d\u7f6e\u4e2d\u6307\u5b9a\u7684 LDAP \u7528\u6237\u57fa\u672c DN \u53ef\u80fd\u4e0d\u6b63\u786e\u3002\u6ca1\u6709\u6b64\u7c7b\u5bf9\u8c61\uff1a{0}
#EN: Access Manager roles base DN maybe specified incorrectly in policy configuration. No such object : {0}
no_such_am_roles_base_dn=\u7b56\u7565\u914d\u7f6e\u4e2d\u6307\u5b9a\u7684 Access Manager \u89d2\u8272\u57fa\u672c DN \u53ef\u80fd\u4e0d\u6b63\u786e\u3002\u6ca1\u6709\u6b64\u7c7b\u5bf9\u8c61\uff1a{0}

#
# keys for Organization
#
#EN: Organization object initialization failed.
org_initialization_failed=\u7ec4\u7ec7\u5bf9\u8c61\u521d\u59cb\u5316\u5931\u8d25\u3002
#EN: Organization object is not yet initialized.
org_subject_not_yet_initialized=\u5c1a\u672a\u521d\u59cb\u5316\u7ec4\u7ec7\u5bf9\u8c61\u3002
#EN: Invalid organization names are being set to the organization object.
org_subject_invalid_user_names=\u4e3a\u7ec4\u7ec7\u5bf9\u8c61\u8bbe\u7f6e\u7684\u7ec4\u7ec7\u540d\u79f0\u65e0\u6548\u3002
#EN: User DN returned from the SSO token is invalid.
org_subject_invalid_local_user_dn=\u4ece SSO \u4ee4\u724c\u8fd4\u56de\u7684\u7528\u6237 DN \u65e0\u6548\u3002

#
# keys for LDAPGroups
#
#EN: LDAPGroups object initialization failed.
ldapgroups_initialization_failed=LDAPGroups \u5bf9\u8c61\u521d\u59cb\u5316\u5931\u8d25\u3002
#EN: LDAPGroups object has not been initialized.
ldapgroups_subject_not_yet_initialized=\u5c1a\u672a\u521d\u59cb\u5316 LDAPGroups \u5bf9\u8c61\u3002
#EN: Invalid group names are being set to the LDAPGroups object.
ldapgroups_subject_invalid_group_names=\u4e3a LDAPGroups \u5bf9\u8c61\u8bbe\u7f6e\u7684\u7ec4\u540d\u79f0\u65e0\u6548\u3002
#EN: User DN returned from the SSO token is invalid.
ldapgroups_subject_invalid_local_user_dn=\u4ece SSO \u4ee4\u724c\u8fd4\u56de\u7684\u7528\u6237 DN \u65e0\u6548\u3002

#
# keys for LDAPRoles
#
#EN: LDAPRoles object initialization failed.
ldaproles_initialization_failed=LDAPRoles \u5bf9\u8c61\u521d\u59cb\u5316\u5931\u8d25\u3002
#EN: LDAPRoles object is not yet initialized.
ldaproles_subject_not_yet_initialized=\u5c1a\u672a\u521d\u59cb\u5316 LDAPRoles \u5bf9\u8c61\u3002
#EN: Invalid role names are being set to the LDAPRoles object.
ldaproles_subject_invalid_group_names=\u4e3a LDAPRoles \u5bf9\u8c61\u8bbe\u7f6e\u7684\u89d2\u8272\u540d\u79f0\u65e0\u6548\u3002
#EN: User DN returned from the SSO token is invalid.
ldaproles_subject_invalid_local_user_dn=\u4ece SSO \u4ee4\u724c\u8fd4\u56de\u7684\u7528\u6237 DN \u65e0\u6548\u3002

#
# keys for LDAPUsers
#
#EN: LDAPUsers object initialization failed
ldapusers_initialization_failed=LDAP \u7528\u6237\u5bf9\u8c61\u521d\u59cb\u5316\u5931\u8d25
#EN: LDAPUsers object is not yet initialized
ldapusers_subject_not_yet_initialized=\u5c1a\u672a\u521d\u59cb\u5316 LDAP \u7528\u6237\u5bf9\u8c61
#EN: Invalid user names are being set to the LDAPUsers object
ldapusers_subject_invalid_user_names=\u8bbe\u7f6e\u4e3a LDAP \u7528\u6237\u5bf9\u8c61\u7684\u7528\u6237\u540d\u65e0\u6548
#EN: User DN returned from the SSO token is invalid.
ldapusers_subject_invalid_local_user_dn=\u4ece SSO \u4ee4\u724c\u8fd4\u56de\u7684\u7528\u6237 DN \u65e0\u6548\u3002

#
# keys for conditions
#
#EN: Invalid condition: {0}
invalid_condition=\u6761\u4ef6\u65e0\u6548\uff1a{0}
#EN: Properties have not been initialized.
properties_not_initialized=\u5c1a\u672a\u521d\u59cb\u5316\u5c5e\u6027\u3002
#EN: {0} property value should be an Integer.
property_is_not_an_Integer={0} \u5c5e\u6027\u503c\u5e94\u4e3a\u6574\u578b\u3002
#EN: {0} property value should be a Long.
property_is_not_a_Long={0} \u5c5e\u6027\u503c\u5e94\u4e3a\u957f\u578b\u3002
#EN: {0} property value should be a String.
property_is_not_a_String={0} \u5c5e\u6027\u503c\u5e94\u4e3a\u5b57\u7b26\u4e32\u3002
#EN: {0} property value should be a Set of string values.
property_is_not_a_Set={0} \u5c5e\u6027\u503c\u5e94\u4e3a\u4e00\u7ec4\u5b57\u7b26\u4e32\u503c\u3002
#EN: Properties can not be null or empty.
properties_can_not_be_null_or_empty=\u5c5e\u6027\u4e0d\u80fd\u4e3a Null \u6216\u7a7a\u503c\u3002
#EN: {0} property value should be defined.
property_value_not_defined=\u5e94\u5b9a\u4e49 {0} \u5c5e\u6027\u503c\u3002
#EN: Attempt to set invalid property {0}
attempt_to_set_invalid_property=\u5c1d\u8bd5\u8bbe\u7f6e\u65e0\u6548\u5c5e\u6027 {0}
#EN: {0} property does not allow empty or multiple values.
property_does_not_allow_empty_or_multiple_values={0} \u5c5e\u6027\u4e0d\u5141\u8bb8\u6709\u7a7a\u503c\u6216\u591a\u4e2a\u503c\u3002
#EN: {0} property does not allow empty values.
property_does_not_allow_empty_values={0} \u5c5e\u6027\u4e0d\u5141\u8bb8\u6709\u7a7a\u503c\u3002
#EN: {0} property does not allow multiple values.
property_does_not_allow_multiple_values={0} \u5c5e\u6027\u4e0d\u5141\u8bb8\u6709\u591a\u4e2a\u503c\u3002
#EN: At least one of the properties {0} should be defined with non null value.
at_least_one_of_the_properties_should_be_defined=\u81f3\u5c11\u5e94\u6709\u4e00\u4e2a\u5c5e\u6027 {0} \u662f\u7528\u975e Null \u503c\u5b9a\u4e49\u7684\u3002
#EN: Start IP can not be larger than end IP.
start_ip_can_not_be_greater_than_end_ip=\u8d77\u59cb IP \u4e0d\u80fd\u5927\u4e8e\u7ed3\u675f IP\u3002
#EN: Should define value for {1}, since value is defined for {0}
pair_property_not_defined=\u7531\u4e8e\u5df2\u4e3a {0} \u5b9a\u4e49\u4e86\u503c\uff0c\u56e0\u6b64\u5fc5\u987b\u4e3a {1} \u5b9a\u4e49\u503c
#EN: Invalid value {1} for property {0}
invalid_property_value=\u5c5e\u6027 {0} \u7684\u503c {1} \u65e0\u6548
#EN: property {0} does not allow multiple values.
multiple_value_not_allowed_for_property=\u5c5e\u6027 {0} \u4e0d\u5141\u8bb8\u6709\u591a\u4e2a\u503c\u3002
#EN: Start date can not be larger than end date.
start_date_can_not_be_larger_than_end_date=\u5f00\u59cb\u65e5\u671f\u4e0d\u80fd\u8fdf\u4e8e\u7ed3\u675f\u65e5\u671f\u3002
#EN: SSO token is invalid.
invalid_sso_token=SSO \u4ee4\u724c\u65e0\u6548\u3002
#EN: Unable to parse SSO token authInstant to Date.
unable_to_parse_ssotoken_authinstant=\u65e0\u6cd5\u5c06 SSO \u4ee4\u724c authInstant \u89e3\u6790\u4e3a\u65e5\u671f\u3002
#EN: Maximum Session Time (minutes)
MaxSessionTime=\u6700\u957f\u4f1a\u8bdd\u65f6\u95f4\uff08\u5206\u949f\uff09
#EN: Terminate Session
TerminateSession=\u7ec8\u6b62\u4f1a\u8bdd
#EN: true
session_condition_true_value=\u771f
#EN: false
session_condition_false_value=\u5047

#EN: Resource
iplanet-policy-resource-interface-name=\u8d44\u6e90
#EN: Referral
iplanet-policy-referral-interface-name=\u63a8\u8350
#EN: Subject
iplanet-policy-subject-interface-name=\u4e3b\u9898
#EN: Condition
iplanet-policy-condition-interface-name=\u6761\u4ef6
#EN: Peer Organization
iplanet-peerorg-referral=\u5bf9\u7b49\u7ec4\u7ec7
#EN: Sub Organization
iplanet-suborg-referral=\u5b50\u7ec4\u7ec7
#EN: Organization
iplanet-subject-Org-name=\u7ec4\u7ec7
#EN: Access Manager Roles
iplanet-subject-IdentityServerRoles-name=Access Manager \u89d2\u8272
#EN: LDAP Roles
iplanet-subject-LDAPRoles-name=LDAP \u89d2\u8272
#EN: LDAP Groups
iplanet-subject-LDAPGroups-name=LDAP \u7ec4
#EN: LDAP Users
iplanet-subject-LDAPUsers-name=LDAP \u7528\u6237
#EN: Authentication Role
iplanet-authrole-condition-name=\u9a8c\u8bc1\u89d2\u8272
#EN: Authentication Level
iplanet-authlevel-condition-name=\u9a8c\u8bc1\u7ea7\u522b
#EN: LE Authentication Level
iplanet-leauthlevel-condition-name=LE \u9a8c\u8bc1\u7ea7\u522b
#EN: Authentication Scheme
iplanet-authscheme-condition-name=\u9a8c\u8bc1\u6a21\u5f0f
#EN: IP Address
iplanet-ip-condition-name=IP \u5730\u5740
#EN: Time
iplanet-time-condition-name=\u65f6\u95f4
#EN: Session
iplanet-session-condition-name=\u4f1a\u8bdd
#EN: Authenticated Users
SunIdentityServer-subject-AuthenticatedUsers-name=\u9a8c\u8bc1\u7684\u7528\u6237
#EN: Web Services Clients
SunIdentityServer-subject-WebServicesClients-name=Web \u670d\u52a1\u5ba2\u6237\u673a
#keys used by policy cache
#EN: Cannot create policy cache.
can_not_create_policy_cache=\u65e0\u6cd5\u521b\u5efa\u7b56\u7565\u9ad8\u901f\u7f13\u5b58\u3002
#EN: Cannot refresh policy for cachekey {0}
can_not_refresh_policy_for_cachekey=\u65e0\u6cd5\u4e3a cachekey {0} \u5237\u65b0\u7b56\u7565

#
# keys used by policy remote interface
#
#EN: Invalid authentication level specified in the policy request.
invalid_auth_level_in_request=\u7b56\u7565\u8bf7\u6c42\u4e2d\u6307\u5b9a\u7684\u9a8c\u8bc1\u7ea7\u522b\u65e0\u6548\u3002
#EN: Invalid IP address specified in the policy request.
invalid_ip_in_request=\u7b56\u7565\u8bf7\u6c42\u4e2d\u6307\u5b9a\u7684 IP \u5730\u5740\u65e0\u6548\u3002
#EN: Invalid DNS name specified in the policy request.
invalid_dns_name_in_request=\u7b56\u7565\u8bf7\u6c42\u4e2d\u6307\u5b9a\u7684 DNS \u540d\u79f0\u65e0\u6548\u3002
#EN: Invalid time specified in the policy request.
invalid_request_time_in_request=\u7b56\u7565\u8bf7\u6c42\u4e2d\u6307\u5b9a\u7684\u65f6\u95f4\u65e0\u6548\u3002
#EN: Invalid time zone specified in the policy request.
invalid_request_time_zone_in_request=\u7b56\u7565\u8bf7\u6c42\u4e2d\u6307\u5b9a\u7684\u65f6\u533a\u65e0\u6548\u3002
#EN: Invalid policy request type.
invalid_policy_request_type=\u7b56\u7565\u8bf7\u6c42\u7c7b\u578b\u65e0\u6548\u3002

#please do not change the value for the key app_sso_token_invalid
#agents depend on the following fixed literal value
#EN: Application sso token is invalid
app_sso_token_invalid=\u5e94\u7528\u7a0b\u5e8f SSO \u4ee4\u724c\u65e0\u6548

#EN: User's SSO token is invalid.
user_sso_token_invalid=\u7528\u6237\u7684 SSO \u4ee4\u724c\u65e0\u6548\u3002
#EN: Invalid environment parameters.
invalid_env_parameters=\u73af\u5883\u53c2\u6570\u65e0\u6548\u3002
#EN: Evaluation error.
evaluation_error=\u8bc4\u4f30\u9519\u8bef\u3002
#EN: Invalid policy request format.
invalid_policy_request_format=\u7b56\u7565\u8bf7\u6c42\u683c\u5f0f\u65e0\u6548\u3002
#EN: Failed to get a policy evaluator.
unable_to_get_an_evaluator=\u65e0\u6cd5\u83b7\u53d6\u7b56\u7565\u8bc4\u4f30\u7a0b\u5e8f\u3002
#EN: XML parsing error
xml_parsing_error=XML \u5206\u6790\u9519\u8bef
#EN: Invalid root element specified in the request.
invalid_root_element=\u8bf7\u6c42\u4e2d\u6307\u5b9a\u7684\u6839\u5143\u7d20\u65e0\u6548\u3002
#EN: Invalid policy service method specified.
invalid_policy_service_method=\u6307\u5b9a\u7684\u7b56\u7565\u670d\u52a1\u65b9\u6cd5\u65e0\u6548\u3002
#EN: Invalid policy request method specified.
invalid_policy_request_method=\u6307\u5b9a\u7684\u7b56\u7565\u8bf7\u6c42\u65b9\u6cd5\u65e0\u6548\u3002
#EN: Invalid policy response method specified.
invalid_policy_response_method=\u6307\u5b9a\u7684\u7b56\u7565\u54cd\u5e94\u65b9\u6cd5\u65e0\u6548\u3002
#EN: Missing attribute {0}
missing_attribute=\u7f3a\u5c11\u5c5e\u6027 {0}
#EN: Missing element {0}
missing_element=\u7f3a\u5c11\u8981\u7d20 {0}
#EN: Missing either {0} or {1} element
missing_elements=\u7f3a\u5c11 {0} \u8981\u7d20\u6216 {1} \u8981\u7d20
#EN: Invalid value {0} set for attribute {1}
invalid_value_for_attribute=\u4e3a\u5c5e\u6027 {1} \u8bbe\u7f6e\u7684\u503c {0} \u65e0\u6548

#
# keys used by policy jaas api
#
#EN: Invalid Permission: {0}
invalid_permission=\u6743\u9650\u65e0\u6548: {0}
#EN: Attempt to write into a read only permission collection.
readonly_permission_collection=\u5c1d\u8bd5\u5199\u5165\u53ea\u8bfb\u6743\u9650\u96c6\u5408\u3002

#EN: Policy Evaluation result : Policy {0} in organization {1} for service {2}, resource {3} and action names {4} is {5}.
policy_evaluation=\u7b56\u7565\u8bc4\u4f30\u7ed3\u679c\uff1a\u5bf9\u4e8e\u670d\u52a1 {2}\u3001\u8d44\u6e90 {3} \u548c\u64cd\u4f5c\u540d\u79f0 {4}\uff0c\u7ec4\u7ec7 {1} \u4e2d\u7684\u7b56\u7565 {0} \u662f {5}\u3002

#
# client policy api
#
#EN: Attempt to evaluate policy, user={0} service={1} resource={2}
attempt.policy.evaluation=\u5c1d\u8bd5\u8bc4\u4f30\u7b56\u7565\uff0c\u7528\u6237={0} \u670d\u52a1={1} \u8d44\u6e90={2}
#EN: Policy is evaluated, user={0} service={1} resource={2}
done.policy.evaluation=\u5df2\u8bc4\u4f30\u7b56\u7565\uff0c\u7528\u6237={0} \u670d\u52a1={1} \u8d44\u6e90={2}
#EN: Attempt to add policy listener, {0}
attempt.add.policy.listener=\u5c1d\u8bd5\u6dfb\u52a0\u7b56\u7565\u76d1\u542c\u7a0b\u5e8f\uff0c{0}
#EN: Policy listener is added, {0}
done.add.policy.listener=\u5df2\u6dfb\u52a0\u7b56\u7565\u76d1\u542c\u7a0b\u5e8f\uff0c{0}
#EN: Cannot add policy listener, {0}
failed.add.policy.listener=\u65e0\u6cd5\u6dfb\u52a0\u7b56\u7565\u4fa6\u542c\u7a0b\u5e8f {0}
#EN: Attempt to remove policy listener, {0}
attempt.remove.policy.listener=\u5c1d\u8bd5\u5220\u9664\u7b56\u7565\u76d1\u542c\u7a0b\u5e8f\uff0c{0}
#EN: Policy listener is removed, {0}
done.remove.policy.listener=\u5df2\u5220\u9664\u7b56\u7565\u76d1\u542c\u7a0b\u5e8f\uff0c{0}
#EN: Cannot remove policy listener, {0}
failed.remove.policy.listener=\u65e0\u6cd5\u5220\u9664\u7b56\u7565\u76d1\u542c\u7a0b\u5e8f\uff0c{0}
#EN: Could not retrieve log file name.
no.log.filename=\u65e0\u6cd5\u68c0\u7d22\u65e5\u5fd7\u6587\u4ef6\u540d\u79f0\u3002
#EN: Could not retrieve use wildcard indicator.
no.use.wild.card=\u65e0\u6cd5\u4f7f\u7528\u901a\u914d\u7b26\u6307\u793a\u7b26\u8fdb\u884c\u68c0\u7d22\u3002
#EN: Could not retrieve naming service URL.
no.naming.urls=\u65e0\u6cd5\u68c0\u7d22\u547d\u540d\u670d\u52a1 URL\u3002
#EN: Could not retrieve application user name.
no.app.user.name=\u65e0\u6cd5\u68c0\u7d22\u5e94\u7528\u7a0b\u5e8f\u7528\u6237\u540d\u3002
#EN: Could not retrieve application password.
no.app.password=\u65e0\u6cd5\u68c0\u7d22\u5e94\u7528\u7a0b\u5e8f\u53e3\u4ee4\u3002
#EN: User's Single-Sign-On Token is missing.
no.sso.token=\u7f3a\u5c11\u7528\u6237\u7684\u5355\u70b9\u767b\u5f55\u4ee4\u724c\u3002
#EN: Could not get policy service URL.
no.policy.service.url=\u65e0\u6cd5\u83b7\u53d6\u7b56\u7565\u670d\u52a1 URL\u3002
#EN: Could not retrieve resource name comparator class.
no.resource.comparator.class=\u65e0\u6cd5\u68c0\u7d22\u8d44\u6e90\u540d\u79f0\u6bd4\u8f83\u5668\u7c7b\u3002
#EN: Could not retrieve resource delimiter.
no.resource.delimiter=\u65e0\u6cd5\u68c0\u7d22\u8d44\u6e90\u5206\u754c\u7b26\u3002
#EN: Could not retrieve resource case sensitive flag.
no.resource.case.sensitive=\u65e0\u6cd5\u68c0\u7d22\u8d44\u6e90\u533a\u5206\u5927\u5c0f\u5199\u6807\u5fd7\u3002
#EN: Could not retrieve cache size.
invalid.cache.size=\u65e0\u6cd5\u68c0\u7d22\u9ad8\u901f\u7f13\u5b58\u5927\u5c0f\u3002
#EN: Could not retrieve polling interval.
invalid.polling.interval=\u65e0\u6cd5\u68c0\u7d22\u8f6e\u8be2\u65f6\u95f4\u95f4\u9694\u3002
#EN: Cache Time To Live is invalid.
invalid_cache_ttl=\u9ad8\u901f\u7f13\u5b58\u751f\u5b58\u65f6\u95f4\u65e0\u6548\u3002
#EN: Notification URL specified is invalid.
invalid.notificationurl=\u6307\u5b9a\u7684\u901a\u77e5 URL \u65e0\u6548\u3002
#EN: Remote logging level specified is invalid.
no.policy.logging.level=\u6307\u5b9a\u7684\u8fdc\u7a0b\u65e5\u5fd7\u8bb0\u5f55\u7ea7\u522b\u65e0\u6548\u3002
#EN: Invalid boolean action values definition: {0}
invalid_boolean_action_values=\u5e03\u5c14\u64cd\u4f5c\u503c\u5b9a\u4e49\u65e0\u6548\uff1a{0}
#EN: Invalid resource comparator definition: {0}
invalid_resource_comparator=\u8d44\u6e90\u6bd4\u8f83\u5668\u5b9a\u4e49\u65e0\u6548\uff1a{0}
#EN: Schema for action {0} does not have boolean syntax.
action_does_not_have_boolean_syntax=\u64cd\u4f5c {0} \u7684\u6a21\u5f0f\u4e0d\u5177\u6709\u5e03\u5c14\u8bed\u6cd5\u3002
#EN: Policy evaluation result for resource={0} with action name={1} is ALLOW.
policy_eval_allow=\u5bf9\u4e8e\u8d44\u6e90={0}\uff08\u64cd\u4f5c\u540d\u79f0={1}\uff09\uff0c\u7b56\u7565\u8bc4\u4f30\u7ed3\u679c\u662f ALLOW\u3002
#EN: Policy evaluation result for resource={0} with action name={1} is DENY.
policy_eval_deny=\u5bf9\u4e8e\u8d44\u6e90={0}\uff08\u64cd\u4f5c\u540d\u79f0={1}\uff09\uff0c\u7b56\u7565\u8bc4\u4f30\u7ed3\u679c\u662f DENY\u3002
#EN: Policy evaluation result for resource={0} with action name(s)={1} is {2}
policy_eval_result=\u5bf9\u4e8e\u8d44\u6e90={0} (\u64cd\u4f5c\u540d\u79f0={1})\uff0c\u7b56\u7565\u8bc4\u4f30\u7ed3\u679c\u662f {2}
#EN: Policy evaluation decision for resource={0} with actionNames={1} is {2}
policy_eval_decision=\u5bf9\u4e8e\u8d44\u6e90={0}\uff08\u64cd\u4f5c\u540d\u79f0={1}\uff09\uff0c\u7b56\u7565\u8bc4\u4f30\u7ed3\u679c\u662f {2}
#EN: Cannot create application SSO token.
can_not_create_app_sso_token=\u65e0\u6cd5\u521b\u5efa\u5e94\u7528\u7a0b\u5e8f SSO \u4ee4\u724c\u3002
#EN: Received expired policy decision from server for resourceName={0}
received_expired_decision=\u4ece\u670d\u52a1\u5668\u63a5\u6536\u5230\u8d44\u6e90\u540d\u79f0={0} \u7684\u8fc7\u671f\u7684\u7b56\u7565\u51b3\u5b9a
#EN: Server reported Application SSO Token is invalid, serverMessage={0}
server_reported_invalid_app_sso_token=\u670d\u52a1\u5668\u62a5\u544a\u5e94\u7528\u7a0b\u5e8f SSO \u4ee4\u724c\u65e0\u6548\uff0c\u670d\u52a1\u5668\u6d88\u606f={0}
#EN: Server reported Exception, serverMessage={0}
server_reported_exception=\u670d\u52a1\u5668\u62a5\u544a\u5f02\u5e38\uff0c\u670d\u52a1\u5668\u6d88\u606f={0}
#EN: Error communicating with server, message={0}
pll_send_request_exception=\u4e0e\u670d\u52a1\u5668\u901a\u4fe1\u65f6\u51fa\u9519\uff0c\u6d88\u606f={0}
#EN: Cannot find URL to policy service.
policy_service_url_not_found=\u65e0\u6cd5\u627e\u5230\u7b56\u7565\u670d\u52a1\u7684 URL\u3002
#EN: Policy decision computed by admin {0} for principal {1} for resource {2} is {3}
proxied_policy_evaluation=\u7531\u7ba1\u7406\u5458 {0} \u4e3a\u8d44\u6e90 {2} \u7684\u4e3b\u8981 {1} \u8ba1\u7b97\u7684\u7b56\u7565\u51b3\u5b9a\u4e3a {3}
#EN: Policy decision computed by admin {0} ignoring subjects for resource {1} is {2}
proxied_policy_evaluation_ignoring_subjects=\u7531\u7ba1\u7406\u5458 {0} \u8ba1\u7b97\u7684\u5ffd\u7565\u8d44\u6e90 {1} \u7684\u4e3b\u9898\u7684\u7b56\u7565\u51b3\u5b9a\u4e3a {2}
#EN: Cannot create proxy SSO token.
can_not_get_proxy_sso_token=\u65e0\u6cd5\u521b\u5efa\u4ee3\u7406 SSO \u4ee4\u724c\u3002
#EN: No permission to create proxy SSO token.
no_permission_to_create_proxy_sso_token=\u6ca1\u6709\u521b\u5efa\u4ee3\u7406 SSO \u4ee4\u724c\u7684\u6743\u9650\u3002
#EN: Policies protecting Resource {1} for for principal {0} are {2}
protected_resources=\u4fdd\u62a4\u4e3b\u8981 {0} \u7684\u8d44\u6e90 {1} \u7684\u7b56\u7565\u4e3a {2}
#EN: Invalid Time to Live: {0}
invalid_time_to_live=\u5b58\u6d3b\u65f6\u95f4\u65e0\u6548\uff1a {0}
#EN: Missing attribute in Resource Result: {0}
missing_attribute_in_resourceresult=\u8d44\u6e90\u7ed3\u679c\u4e2d\u7f3a\u5c11\u5c5e\u6027\uff1a {0}
#EN: Invalid sub resource result :{1}, for resource :{0}
invalid_sub_resourceresult=\u8d44\u6e90 {0} \u7684\u5b50\u8d44\u6e90\u7ed3\u679c {1} \u65e0\u6548
#EN: Invalid administrator user ID or password from DSConfigMgr.
invalid_admin=DSConfigMgr \u7684\u7ba1\u7406\u5458\u7528\u6237 ID \u6216\u53e3\u4ee4\u65e0\u6548\u3002
#EN: Invalid subject name.
invalid_subject=\u4e3b\u9898\u540d\u79f0\u65e0\u6548\u3002
#EN: Invalid referral name.
invalid_referral=\u53c2\u7167\u540d\u79f0\u65e0\u6548\u3002
#EN: Invalid Web Services Clients for this subject.
webservicesclients_subject_invalid_user_names=\u7528\u4e8e\u6b64\u4e3b\u9898\u7684 Web \u670d\u52a1\u5ba2\u6237\u673a\u65e0\u6548\u3002
